IDCVSSSummaryLast (major) updatePublished
CVE-2006-5606 7.5
Multiple SQL injection vulnerabilities in BytesFall Explorer (bfExplorer) 0.0.7.1 and earlier allow remote attackers to execute arbitrary SQL commands via the username ($User variable) to login/doLogin.php and other unspecified vectors.
17-10-2018 - 21:43 31-10-2006 - 19:07
Back to Top Mark selected
Back to Top